a {
	color: #669;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body {
	margin: 0;
	padding: 0;
	color: black;
	background-color: #eef;
	font-family: Verdana, sans-serif;		
	line-height: 1.5;
}

#wrapper{
	float: left;
	width: 60%;
	border-left: 2px dotted black;
	border-right: 2px dotted black;
	border-bottom: 2px dotted black;
	color: black;
	background-color: white;
	margin: 0 0px 15px 50px;
}

#content {
	padding: 20px 12% 50px 12%;
}

#menu{
	float: left;
	width: 25%;
	padding-bottom: 20px;
	background-color: White;
	color: black;
	margin: 15px 15px 15px 0px;
	border-top: 2px dotted black;
	border-right: 2px dotted black;
	border-bottom: 2px dotted black;
	min-width: 155px;
}

#menu h2 {
	margin: 0px;
	padding: 2px 20px;
	background-color: #99c;
	color: white;
	font-size: medium;
}

#menu h3 {
	margin: 0px;
	padding: 0 20px 0 20px;
	font-size: 80%;
}

#menu p {
	font-size: 80%;
	padding: 0 20px 0 20px;
}

#menu dl {
	font-size: 80%;
	padding: 0 20px 0 20px;
}

#menu dt {
	font-weight: bold;	
}

#menu dd {
	margin-left: 1em;
}

#menu dd+dt {
	margin-top: 1ex;
}

#menu dt+dt {
	margin-top: 1ex;
}

#menu dd+dd {
	margin-top: 1ex;
}

#menu dd ul {
	margin-left: 1em;
	padding-left: 0px;
}

#title {
	text-align: center;
	font-family: Verdana, sans-serif;		
	margin-bottom: 20px;
}

#content p+p {
	text-indent: 1.5em;	
}

.figure {
	font-size: 80%;
	font-family: Verdana, sans-serif;
	padding: 1ex;
	background-color: #EEF;
	border: 1px solid black;	
}

.figure img {
	border: 1px solid black;	
}

.figure p {
	display: list-item;
	list-style-position: outside;
	margin-left: 2em;
	margin-top: 0px;
}

#content h2 {
	border: 2px dotted black;	
	background-color: #eef;
	clear: both;
	margin: 0 -1em 0 -1em;
	padding: 0 1em 0 1em;
}

#content h2+.figure {
	margin-top: 10px;	
}

dl.activities  dt {
	margin: 1em -1em 0em -1em;
	font-weight: bold;
	border-bottom: 1px solid #669;
}

dl.activities  dd {
	margin-left: 0px;
}

ul.download {
	font-size: 80%;
	margin-left: 0px;
	margin-top: 1em;
}

img.thumbnail {
	float: left;
	border: 1px solid black;
	margin-bottom: 1em;	
}
div.photo {
	margin-bottom: 1em;	
	clear: left;
}
div.caption {
	padding-left: 72px;	
}

